<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Northwest." />
<meta name="DC.title" content="Climate Impacts in the Northwest" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Northwest, Washington, Oregon, Idaho, wildfire, hydroelectricity, flood, forests, Cascade Mountain Range, salmon, transportation infrastructure, coastal erosion, sea level rise, early snowmelt, snowpack, streamflow, king county, Native Americans, Swinomish, Olympia" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-30" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Northwest | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130801 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Northwest </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Coastal">Coastal Resources</a></li>
			<li><a href="#Ecosystems and agriculture">Ecosystems and Agriculture</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the northwest region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_northwest.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warming temperatures and declines in snowpack and streamflow have been observed in the Northwest in recent decades.</li>
			<li>Climate change will likely result in continued reductions in snowpack and lower summer streamflows, worsening the existing competition for water.</li>
			<li>Higher temperatures, changing streamflows, and an increase in pests, disease, and wildfire will threaten forests, agriculture, and salmon populations.</li>
			<li>Sea level rise is projected to increase erosion of coastlines, escalating infrastructure and ecosystem risks.</li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The Northwest is best known for its vast Pacific coastline and rainy weather. The region is home to the Cascade Mountain Range that runs north-south through Washington and Oregon, resulting in large climatic differences on the western and eastern sides of the range. West of the mountains, year-round temperatures are mild, winters are wet, and summers are dry. East of the mountains, it is typically sunnier and drier throughout the year, winters are colder, and summers can be significantly hotter.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Over the last century, the average annual temperature in the Northwest has risen by about 1.3°F.<a href="#Reference 2"><sup>[2]</sup></a> Temperatures are projected to increase by approximately 3°F to 10°F by the end of the century, with the largest increases expected in the summer.<a href="#Reference 2"><sup>[2]</sup></a> Precipitation in the region has seen a decline in both the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowfall">amount of total snowfall</a> and the proportion of <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack">precipitation falling as snow</a>. Declines in snowpack and streamflows have been observed in the Cascades in recent decades. In Washington state, record low snowpack values were measured in April 2015 and in seventy-four percent of long-term monitoring stations.<a href="#Reference 3"><sup>[3]</sup></a> Changes in average annual precipitation in the Northwest are likely to vary over the century. Summer precipitation is projected to decline by as much as 30%, with less frequent but heavier downpours.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Water" name="Water"></a>Impacts on Water Resources</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div>EPA:</div>

		<ul><li><a href="/climatechangeisreal/aboutepa/epa-region-8-mountains-and-plains">EPA Region 8 (including the Northwest state of MT)</a></li>
		</ul><div>Other:</div>

		<ul><li><a href="http://ipcc-wg2.gov/AR5/">IPCC Working Group II. Climate Change 2014: Impacts, Adaptation, and Vulnerability</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://nca2014.globalchange.gov/highlights/regions/northwest">USGCRP, Global Climate Change Impacts in the United States: Northwest</a></li>
			<li><a href="http://www.fws.gov/pacific/Climatechange/changepnw.html">U.S. Fish and Wildlife Service: Climate Change in the Pacific Northwest</a></li>
			<li><a href="http://www.fs.fed.us/pnw/research/climate-change">U.S. Forest Service: Pacific Northwest Global Change Research</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://occri.net">Oregon State University's Oregon Climate Change Research Institute (OCCRI)</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www4.nau.edu/tribalclimatechange/tribes/northwest.asp">ITEP, Tribes, &amp; Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<p>A reliable supply of water is crucial for energy production, agriculture, and ecosystems. Much of the Northwest's water is stored naturally in winter snowpack in the mountains. The snowpack melts and replenishes streams and rivers in the late spring and summer, when there is very little rainfall. Climate change threatens this natural storage by changing the timing of snowmelt and the amount of water available in streams and rivers (streamflow) throughout the year.<a href="#Reference 2"><sup>[2]</sup></a> Warmer springs contribute to earlier melting of the snowpack, higher streamflows in late winter and early spring, and lower flows in summer. Spring snowmelt is projected to occur three to four weeks earlier by mid-century and summer streamflows are likely to decline.<a href="#Reference 2"><sup>[2]</sup></a> In the Cascade Mountains, measurements of snowpack taken on April 1 (when snowpack is usually at its peak) have decreased by about 20% since the 1950s.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Climate change can also lead to changes in the type of precipitation. Warmer winters cause more precipitation to fall as rain instead of snow, particularly at lower elevations. This reduces soil moisture, snow accumulation, and the amount of water available from snowmelt.<sup><a href="#Reference 2">[2]</a><a href="#Reference 4">[4]</a></sup> Further, increased flood risks around rivers that receive waters from both winter rains and peak runoff in late spring are expected.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Changing streamflows are likely to strain water management and worsen existing competition for water. Competing demands for water currently include hydropower, agricultural irrigation, municipal and industrial uses, and protection of ecosystems and threatened or endangered species. Increasing temperatures and populations could deepen demand and further stress urban water supplies that are already at risk of diminishing because of climate change.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Forty percent of the nation's hydropower is generated in the Northwest.<a href="#Reference 2"><sup>[2]</sup></a> Lower streamflows will likely reduce hydroelectric supply and could lead to large economic losses in the region. Reduced streamflows combined with rising temperatures and a growing population are raising concerns about the ability to meet increased air conditioning and other electricity demands.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>For more information on climate change impacts, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources Impacts</a> or the <a href="/climatechangeisreal/climate-impacts/climate-impacts-energy">Energy Impacts</a> pages.</p>

<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:506px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/northwest-reduced-summer-flows-large.jpg"><img alt="Projected changes to runoff and summer streamflows in the Northwest by the 2040s. Runoff is expected to decrease by 40 - 50 % in mountainous areas and 5 - 30 % in most other areas. Streamflows are also negatively impacted in roughly the same areas." height="400" width="506" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/northwest-reduced-summer-flows-large.jpg" /></a><span class="figcaption">Natural surface water availability during late summer is projected to decline across most of the Northwest. This map shows expected changes in local runoff (shading) and streamflow (colored circles) for the 2040s (compared to the period 1915 to 2006), assuming that heat-trapping greenhouse gases will be reduced in the future. Source: USGCRP 2014<a href="#Reference 6"><sup>[6]</sup></a><br />
<br />
Click the image to view a larger version.</span></span></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<div> </div>

<h2 id="impactscoastal"><a id="Coastal" name="Coastal"></a>Impacts on Coastal Resources</h2>

<p>Climate change is damaging the Northwest coastline. Projections indicate an increase of 1 to 4 feet of global sea level rise by the end of the century, which may have implications for the 140,000 acres of the region that lie within 3.3 feet of high tide.<a href="#Reference 2"><sup>[2]</sup></a> Sea level rise and storm surge pose a risk to people, infrastructure, and ecosystems, especially in low lying areas, which include Puget Sound. Warming waters and ocean acidification threaten economically important marine species and coastal ecosystems.<a href="#Reference 2"><sup>[2]</sup></a><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/seattle-sea-level-large.jpg"><img alt="Map of Seattle showing areas projected to fall below sea level during high tide by end of the century. The high (50 inches) and medium (13 inches) estimates are within current projections. The highest level (88 inches) includes the effect of storm surge." height="721" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/seattle-sea-level-large.jpg" title="" /></a><span class="figcaption">Many areas of Seattle are projected to fall below sea level during high tide by the end of the century. Shaded blue areas depict three levels of sea level rise, assuming no adaptation. The high (50 inches) and medium (13 inches) estimates are within the range of current projections, while the highest level (88 inches) includes the effect of storm surge. Source: USGCRP 2014<a href="#Reference 6"><sup>[6]</sup></a></span></span></p>

<p>Flooding, seawater inundation, and erosion are expected to threaten coastal infrastructure, including properties, highways, railways, wastewater treatment plants, stormwater outfalls, and ferry terminals. Coastal wetlands, tidal flats, and beaches are likely to erode or be lost as a result of seawater inundation, which heightens the vulnerability of coastal infrastructure to coastal storms.</p>

<p>Some coastal habitats may disappear if organisms are unable to migrate inland because of topography or human infrastructure. This is expected to affect shorebirds and small forage fish, among other species. Warmer waters in regional estuaries, including Puget Sound, may contribute to an increase in harmful algal blooms, which could result in beach closures and declines in recreational shellfish harvests. Ocean acidification is also expected to negatively impact important economic species, including oysters and Pacific salmon.</p>

<p>For more information on climate change impacts on coastal resources, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">Coastal Resources</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2 id="impactsagriculture"><a name="Ecosystems and agriculture" id="Ecosystems and agriculture"></a>Impacts on Ecosystems and Agriculture</h2>

<p>Higher temperatures, changing streamflows, and increases in pests and disease threaten forests, agriculture, and fish populations in the Northwest.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Forests make up nearly half of the Northwest landscape. These areas provide important habitat for fish and wildlife and support local economies, recreation, and traditional tribal activities.<a href="#Reference 2"><sup>[2]</sup></a> Forests have become warmer and drier due to rising temperatures, changes in precipitation, and reduced soil moisture. These stresses make trees more susceptible to insect outbreaks and disease and make forests highly flammable. An increase in the number and size of wildfires has been observed in the region in recent decades.<a href="#Reference 2"><sup>[2]</sup></a> These impacts are expected to worsen in the future, resulting in larger areas burned each year and expanded spread of pests, including the mountain pine beetle. Some types of forests and other ecosystems at high elevations are also expected to disappear from the region by the end of the century from inability to survive changing climatic conditions.<a href="#Reference 2"><sup>[2]</sup></a> These changes are likely to have significant effects on local timber revenues and bioenergy markets.</p>

<p><span
    class="figure image file file-image file-image-jpeg right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-01/northwest-insect-fire-large.jpg"><img alt="Areas burned from 1984-2008 or affected by insects or disease from 1997-2008. Expected increase in area burned resulting from 2.2°F average temperature increase ranges from 100-200% up to a 500-600% increase through eastern OR, middle of ID and western MT" height="477" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/northwest-insect-fire-large.jpg" title="" /></a><span class="figcaption">Under hotter, drier conditions, insects and fire can have large cumulative impacts on forests. This is expected to be the dominant driver of forest change in the near future. The top map shows areas burned between 1984 and 2008 or affected by insects or disease between 1997 and 2008. The bottom map indicates the expected increase in area burned resulting from a 2.2&deg;F warming in average temperature. Source: USGCRP 2014<a href="#Reference 6"><sup>[6]</sup></a><br />
<br />
Click the image to view a larger version.</span></span>Commercial fish and shellfish harvested in the Northwest were valued at $480 million in 2011.<a href="#Reference 2"><sup>[2]</sup></a> Warming waters have already contributed to earlier migration of sockeye salmon in some streams and earlier growth of algal blooms in some lakes. Warmer waters are likely to increase spring and summer disease and mortality in Chinook and sockeye salmon in some river basins. Species that spend all or part of their lives in rivers, including salmon, steelhead, and trout, will suffer from decreased summer flows and increased flooding and winter flows. Projections suggest that suitable habitat for the four trout species in the region will decline by an average of 47% near the end of this century, compared to past decades.<a href="#Reference 2"><sup>[2]</sup></a></p>

<p>Ocean acidification is also expected to negatively impact shellfish, including oysters, and others species, including Pacific salmon, resulting in economic and cultural implications. Warmer coastal waters may alter migratory patterns and areas of suitable habitat for marine species, resulting in changes in abundances.</p>

<p>Agriculture is an important economic and cultural component in rural areas of the Northwest. In the short-term, a longer growing season and higher levels of atmospheric carbon dioxide may be beneficial to crops.<a href="#Reference 2"><sup>[2]</sup></a> In the longer-term, reduced water availability for irrigation, higher temperatures, and changes in pests, diseases, and weeds may harm crop yields.</p>

<div class="box multi highlight">
	<h2 class="pane-title">Threatened Salmon Populations</h2>

	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-jpeg right view-mode-full caption" style="width:117px;"><img alt="Photograph of salmon jumping and swimming upstream." height="140" width="117" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-01/salmonjump.jpg" /><span class="figcaption">Salmon swimming upstream. Credit: <a href="https://www.fws.gov/salmonofthewest/fws.htm">US Fish and Wildlife Service</a></span></span>Human activities already threaten Northwest salmon populations. These activities include dam building, logging, pollution, and overfishing. Climate change impacts further stress these salmon populations. Salmon are particularly sensitive due to their seasonally timed migration upstream to breed. Higher winter streamflows and earlier peak steamflows due to climate change will damage spawning nests, wash away incubating eggs, and force young salmon from rivers prematurely. Lower summer streamflows and warmer stream and ocean temperatures are less favorable for salmon and other cold-water fish species. These climate change impacts facilitate the spread of salmon diseases and parasites. Many salmon species are already considered threatened or endangered under the Federal Endangered Species Act. Studies show that by 2100, one third of current habitat for Northwest salmon and other coldwater fish will be too warm for these species to tolerate.<a href="#Reference 5"><sup>[5]</sup></a></p>
	</div>
</div>

<p>For more information on climate change impacts on forests, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-forests">Forests Impacts</a> page.</p>

<p>For more information on climate change impacts on agriculture and food supply, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply Impacts</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><small><a name="Reference 1" id="Reference 1"></a>[1] U.S. Fish and Wildlife Service (2011). <a href="http://www.fws.gov/pacific/Climatechange/changepnw.html"><em>Climate Change in the Pacific Northwest</em></a> .</small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] USGCRP (2014) Mote, P., A. K. Snover, S. Capalbo, S. D. Eigenbrode, P. Glick, J. Littell, R. Raymondi, and S. Reeder, 2014: <a href="http://nca2014.globalchange.gov/report/regions/northwest"><em>Ch. 21: Northwest. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 487-513.</small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] <a href="http://www.nrcs.usda.gov/wps/portal/nrcs/detail/wa/newsroom/releases/?cid=NRCSEPRD338392">U.S. Department of Agriculture. Natural Resources Conservation Service, Washington</a>. Accessed June 1, 2015.</small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] US EPA (2016). Climate Change Indicators in the United States: <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-snowpack"><em>Trends in April Snowpack in the Western United States, 1955-2016</em></a>.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T.R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a></small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished active-trail menu-link active">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished menu-link">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 18:58:48 -->